libgutenprint API Reference 5.2.11

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
stp_dither_matrix_generic Struct Reference

`#include <dither.h>`

## Data Fields
int | x
int | y
int | bytes
int | prescaled
const void * | data

## Field Documentation

int stp_dither_matrix_generic::bytes

const void* stp_dither_matrix_generic::data

int stp_dither_matrix_generic::prescaled

int stp_dither_matrix_generic::x

int stp_dither_matrix_generic::y

The documentation for this struct was generated from the following file:

- include/gutenprint/dither.h